:root{
	--color_letra:rgba(0,76,58,1);
	--fondo_barra:rgba(246,247,247,1);
	--boton1:rgba(25,173,145,1);
	--boton2:rgba(11,118,91,1);
	--boton3:rgba(52,112,65,1);m
	--boton4:rgba(121,148,60,1);
	--boton5:rgba(170,204,58,1);
	--sombra:rgba(11,118,91,0.7);
	--bordes:rgba(235,236,236,1);
	--letra_gris:rgba(120,119,119,1);
}

.enlace{
	color: var(--letra_gris);
}

.enlace:hover{
	color: var(--boton1);
	text-decoration: none;
}

.info{
	margin-top: 20px;
	
}
.info p{
	border-bottom: 2px solid rgba(216,216,223,1.00);
}
.info span{
	color: var(--boton1);
	font-weight: 600;
}

.item_documentos{
	float: left;
	font-size: 14px;
	margin-top: 25px;
	border-bottom: 3px solid rgba(216,216,223,1.00);
	width: 100%;
	line-height: 15px;
}

.item_documentos p{
	float: left;
	display: inline;
	font-weight: 600;
	color: var(--letra_gris);
	width: 15%;
}

.item_documentos a{
	text-align: center;
	color: var(--letra_gris);
	font-weight: 600;
	float: left;
	width: 70%;
}

.item_documentos a:hover{
	
	color: var(--boton1);
	text-decoration: none;
}

.item_documentos img{
	width: 30px;
	
}

.item_documentos button{
	float: right;
	margin-top: -15px;
	width: 15%;
}

.item_documentos button:hover{
	opacity: 0.8;
}

.transition{
  -webkit-transition: all 500ms ease-in-out; // IE 9
  -moz-transition: all 500ms ease-in-out; // Firefox
  -ms-transition: all 500ms ease-in-out; // Safari and Chrome 
  -o-transition: all 500ms ease-in-out; // Opera
}

.page-item.active .page-link{
	background-color: var(--boton1)!important;
	border: none;
}
.titulo_comentarios{
	color: var(--boton1)!important;
	font-size: 22px;
	font-weight: 600;
	font-style: italic;
}

.comentario, .respuesta{
	font-size: 12px;
}
.comentario span{
	font-weight: 600;
	font-style: italic;
}

.comentario i{
	margin-right: 15px;
	font-size: 18px;
	font-weight: 900;
	font-style: italic;
	color: var(--boton1)!important;
}

.respuesta{
	margin-left: 35px;
}

.respuesta i{
	margin-right: 15px;
	font-size: 18px;
	font-weight: 900;
	font-style: italic;
	color: rgba(247,253,5,1.00);
}
.respuesta span{
	color: var(--boton1)!important;
	font-weight: 600;
	font-style: italic;
}

.fixed{position:fixed; top:0; z-index: 100}
.fijar_menu{
	/*width: 100%;
	position: fixed;
  	z-index: 100;*/
}
.borde_gris{
	border-bottom: 3px rgba(211,215,221,1.00) solid;
	border-top: 3px rgba(211,215,221,1.00) solid;
}
.quitar{margin: 0;padding: 0}
.color_verde_let{ color: var(--color_letra); font-weight: bold}
.color_verde_let2{ color: var(--boton1); font-weight: bold}

body{font-family: Arial "sans-serif"; margin: 0; font-size: 12px}

.barra{background: var(--fondo_barra);width:100%;height: 12vh; padding: 2vh 5%; font-size: 13px}
.menu{width: 100%;height: 15vh; padding: 0 5%; background-color: white }
.slider{width: 100%;height: 400px; border-bottom: 10px solid var(--boton1); position: relative}
.slider .carousel-item{height: 100%}
.pasar_slider{width: 100px;}
.reloj{width: 30px; height: 30px; margin-top: 7px}
.esp_reloj{width: 10%;float: left}
.esp_hor_fech{width:90%;float: left}
.esp_hor_fech input{font-size: 14px !important }
.horarios{border-left: 3px solid var(--color_letra); padding-left: 10px; margin-top: -5px}
.todo_redes{width: 22%;}
.redes{margin-right: -7px; width: 40%;float: left}
.boton_menu{border: none;border-radius: 3px;outline: none!important; width: 70px;height: 60px; cursor: pointer;padding: 0}
.boton_menu:hover{width: 75px; height: 65px; transition: all 500ms ease;}
.boton_menu img{width: 100%;height: 100%}
.boton_redes{width: 40px; height: 40px;background: none;border: none;cursor: pointer;outline: none!important;padding: 0}
.boton_redes img{width: 100%; height: 100%}
.boton_redes:hover{ background-color:#DBDBDC}
.boton1{background: var(--boton1)}
.boton2{background: var(--boton2)}
.boton3{background: var(--boton3)}
.boton4{background: var(--boton4)}
.boton5{background: var(--boton5)}
.img_logo{width: 260px;height: 80px;margin-right: 40px;margin-top: 10px}
.sombra{background: var(--sombra);position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.anuncios{position: absolute;left: 100px; top: 50px; color: white; width: 500px;text-align: justify}
.anuncios p{font-size:20px}
.anuncios img{width:100%; height: 100%}


@supports(object-fit:cover){
	.anuncios img,.img_centro img{height:100%; object-fit: cover;object-position: center center} .img_peq{height: 60px;object-fit: cover;object-position: center center} 
	.img_noticia{height: 70%; object-fit: cover;object-position: center center}
	/*.noticia_grande{height: 300px; object-fit: cover;object-position: center center}*/
}



.sin_pading{padding: 0px!important;	width: auto!important}
.margen_10d{margin-right: 10px}
.posicion_rel{position: relative}
.posicion_abs{position: absolute}
.imagen_con_anuncios{width: 100%; height: auto}
.titulo{text-align: center; color: var(--boton1);background: white; font-size: 20px;padding: 30px 0;border-top: 12px solid var(--bordes);border-bottom: 5px solid var(--bordes)}
.menu2{background: var(--bordes);padding: 25px}
.opciones_menu2{background: white;}
.opciones_menu2 button{width: 100%; height: 50px;outline: none!important; background: var(--boton1); color: white;font-weight: bold; border: none; border-radius: 4px;cursor: pointer;font-size: 14px}
.opciones_menu2 button:hover{background: var(--bordes);color: var(--boton1)}
.contenido_menu2{color: var(--letra_gris);font-size: 14px;padding: 0 5% 20px;text-align: justify}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{background-color: white!important}
.titulo2{border-bottom: 3px solid var(--boton1)}
.img_linea{width: 200px; height: 130px}
.op_1{width: 330px!important;height: auto!important;border: none!important; left: 10%!important;color: var(--letra_gris)}
.op_2{width: 330px!important;height: auto!important;border: none!important; right: 10%!important;color: var(--letra_gris)}
.op_3{display: none}
.linea{color: var(--letra_gris)!important}
.titulo3{border: none; padding: 50px 20px 20px;}
.contenido_anu_not{padding: 20px 5%; color: var(--letra_gris)}
.boton_busqueda{width: 20%; padding: 10px;background: var(--boton1);border: none; outline: none!important;border-radius: 4px;font-weight: 700;color: white}
.boton_busqueda:hover{opacity: 0.5}
.barra_busqueda{width: 79.5%; padding: 10px;border: none; background: var(--bordes); color: var(--letra_gris)!important; outline: none!important;font-weight: 700}
.boton_doc_emp{background: var(--letra_gris);width: 100%;padding: 10px;outline: none!important;border: none;border-radius: 4px;color: white; cursor: pointer}
.boton_doc_emp img, .boton_sugerencia img{
	float: right;
	height: 20px;
}
.boton_doc_emp:hover, .boton_sugerencia:hover{
	opacity: 0.8;
}
.descargas{border: 1px solid var(--bordes);margin: 10px 0; padding: 10px 10px}
.button_descargas {width: 100%;color: var(--letra_gris);padding: 5px;margin: 2px 0; text-align: left;font-weight: 700;background: none; outline: none!important;border:none;border-bottom: 2px solid var(--bordes);cursor: pointer;position: relative; padding-right: 25px}
.button_descargas:hover{color: var(--boton1)}
.img_descarga{position: absolute;right: 0; width: 20px}
.boton_sugerencia{width: 100%;outline: none!important; border: none;background: var(--bordes); font-weight: 700; color: var(--letra_gris);padding: 10px;border-radius: 4px}
.text_opinion{width: 100%;height: 100px;padding: 5px;outline: none!important}
.input_correo{width: 100%; padding: 5px;outline: none!important}
.enviar{background: var(--boton1);border: none;color: white;outline: none!important;cursor: pointer;border-radius: 4px; padding: 5px;}
.enviar:hover{opacity: 0.5; text-decoration: none; color: white; cursor: pointer}
.img_noticia{width: 100%; height: 70%; cursor: pointer}
.img_noticia:hover{border:3px solid var(--boton1); width: 98%; margin: auto}
.slider_noticias{margin-top: 20px}
.slider_noticias p{text-align: justify;}
.boton_pasar{padding: 0!important;border: none;margin-top: 10px;outline: none!important; cursor: pointer}
.boton_pasar:hover{opacity: 0.5;}
.boton_pasar img{width: 30px;border-radius: 4px}
.noticia_grande{width: 100%;margin: 20px 0; height:auto;}
@supports(object-fit: cover){
    .noticia_grande{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
.titulo_noticias{;font-size: 20px;border-bottom: 2px solid var(--letra_gris); color: var(--letra_gris); margin-bottom: 20px}
.linea_gris{border-bottom: 2px solid var(--bordes);margin-top: 10px}
.barra_gris{border-bottom: 60px solid var(--bordes)}
.footer{background: rgba(0,0,0,0.7);width: 100%; color: white;}
.footer1{width: 33%; padding: 3%; text-align: justify}
.footer2{width: 33%; padding: 3% 1%; text-align: justify }
.footer3{width: 33%; padding: 3%; text-align: justify}
.ubicacion{border-left: 1px solid white;border-right: 1px solid white; padding: 0 20px;min-height: 150px}
.ubicacion p{width: 80%; float: left; padding: 0 0 0 5px; margin: 0;}
.ubicacion .img{width: 20%;}
.footer3 a{color: white}
.footer3 a:hover{color: var(--boton1);text-decoration: none}
.img_ubi{width: 20px;float: left}
.img_anuncios{width: 100%; height: auto; margin-top: 30px}
.barra_busqueda{width: 79%}
.hora_fecha{background: none;outline: none!important;border: none;width: auto}
.galeria_centro{padding-top: 20px; }
.todas_img_peq{padding-top: 20px; text-align: center!important}
.img_centro{width:80%; height: 300px; text-align: center; margin: auto}
.img_centro img{width:100%;height: 100%; border-left: 4px solid var(--boton1); border-right: 4px solid var(--boton1)}
.img_peq{width: 86px;height: 60px;margin: 6px 5px 5px ; cursor: pointer; border-left: 3px solid var(--boton1); border-right: 3px solid var(--boton1)}
.img_peq:hover{width: 100px;height: 70px;}

/*animacion 1*/
.animacion-1{width: auto}
.animacion-1 img {transition: all 0.2s linear;width: 200px; height: 100px; left: 20%; cursor: pointer}
.animacion-1 p {transform: translatex(200px);opacity: 0;transition: all 0.4s linear;padding-top: 0px;font-size: 13px;top: -60px;border-radius: 8px;width: 200px;height: 40px}
.animacion-1:hover img {transform: scale(1.1);}
.animacion-1:hover p {opacity: 1;transform: translateX(0px);transition-delay: 0.1s;background: red;width: 200px;height: 40px; top: -60px;border-radius: 8px}


